﻿#webchat .row {
    margin-left: 0px;
    margin-right: 0px;
}

#webchat * {
    box-sizing: content-box;
}

/*.ShowChat {
    width: 75px;
    position: fixed;
    border-radius: 50%;
    height: 75px;
    color: transparent;
    background: transparent;
    border-color: grey;
    border-style: none;
    outline: none;
}

.HideChat {
    width: 75px;
    position: fixed;
    border-radius: 50%;
    height: 75px;
    color: transparent;
    background: transparent;
    border-color: grey;
    border-style: none;
    display: none;
}*/

.WebChat {
    z-index: 3000000000;
    height: 500px;
    width: 400px;
    position: fixed;
    right: 30px;
    bottom: 70px;
    border-color: grey;
    border-style: outset;
    border-width: thin;
}

    .WebChat a:hover {
        text-decoration: none;
    }

.ChatTitleBar {
    height: 10%;
    width: 100%;
    background-color: #004FA2;
    color: white;
    display: flex;
    align-items: center;
    white-space: pre;
    justify-content: center;
}

.ChatTitleLabel {
    font-size: 1.8em;
}

.ChatTab {
    position: fixed;
    right: 0;
    background-color: #366bf4;
    border-width: 0;
    border-radius: 4px 0px 0px 4px;
    display: flex;
    padding: 10px 9px;
    width: 38px;
    outline: none;
    z-index: 3;
    opacity: 0.96;
    transition: box-shadow 0.1s ease-in-out;
    -webkit-transition: -webkit-box-shadow 0.1s ease-in-out;
    -moz-transition: -moz-box-shadow 0.1s ease-in-out;
}

    .ChatTab:hover {
        width: 40px;
        box-shadow: 0 0 35px 2px rgba(0,0,0,.24);
        -webkit-box-shadow: 0 0 35px 2px rgba(0,0,0,.24);
        -moz-box-shadow: 0 0 35px 2px rgba(0,0,0,.24);
    }

.ChatAvatar {
    right: 25px;
    width: 50px;
    height: 50px;
    position: fixed;
    border-radius: 50%;
    border-width: thin;
    border-color: indianred;
    border-style: solid;
    z-index: 4;
    outline: none;
    background: url('/Images/EVA_Avatar.jpg');
    background-size: cover;
}

    .ChatAvatar:hover {
        width: 52px;
        height: 52px;
        box-shadow: 0 0 35px 2px rgba(0,0,0,.24);
        -webkit-box-shadow: 0 0 35px 2px rgba(0,0,0,.24);
        -moz-box-shadow: 0 0 35px 2px rgba(0,0,0,.24);
    }

.ChatTabLabel {
    writing-mode: vertical-lr;
    -ms-writing-mode: tb-lr;
    transform: rotate(180deg);
    color: white;
    font-family: Helvetica Neue, Helvetica, Ariel, sans-serif;
    font-size: 13px;
}

.ChatClose {
    position: absolute;
    right: 14px;
    top: -14px;
    border-radius: 50%;
    background-color: red;
    border-width: 0;
    height: 25px;
    width: 26px;
    z-index: inherit;
    display: flex;
    justify-content: center;
    cursor: pointer;
}

.ChatCloseLabel {
    color: white;
    font-weight: 700;
}

@media only screen and (max-width: 400px) {
    .WebChat {
        height: 450px;
        width: 300px;
    }

    .ChatTitleLabel {
        font-size: 1.3em;
    }
}

@media only screen and (min-width: 401px) and (max-width: 425px) {
    .WebChat {
        height: 450px;
        width: 350px;
    }

    .ChatTitleLabel {
        font-size: 1.5em;
    }
}

@media only screen and (min-width: 426px) and (max-width: 768px) {
    .WebChat {
        height: 500px;
        width: 400px;
    }

    .ChatTitleLabel {
        font-size: 1.7em;
    }
}
